
/*
Quick.Cms webstyle004 stylesheet
More about design modifications - http://opensolution.org/docs/?p=en-design
*/
@import url('http://fonts.googleapis.com/css?family=Yanone+Kaffeesatz:400,700&subset=latin,latin-ext') ;
@font-face {
font-family : 'Yanone Kaffeesatz';
font-style : normal;
font-weight : 400;
src : url(http://fonts.gstatic.com/s/yanonekaffeesatz/v16/3y9I6aknfjLm_3lMKjiMgmUUYBs04aUXNxt9gW2LIfto9tWZeWGP.ttf) format('truetype');
}
@font-face {
font-family : 'Yanone Kaffeesatz';
font-style : normal;
font-weight : 700;
src : url(http://fonts.gstatic.com/s/yanonekaffeesatz/v16/3y9I6aknfjLm_3lMKjiMgmUUYBs04aUXNxt9gW2LIftoEdKZeWGP.ttf) format('truetype');
}
body, body * {
margin : 0;
padding : 0;
border : 0;
}
body, table {
color : #999;
font-size : 0.75em;
font-family : Verdana, Arial, sans-serif;
}
h1, h2, h3, h4 {
font-size : 1em;
}
body {
padding : 0;
background : #222222;
text-align : center;
}
input[type="text"], input[type="password"], input[type="file"], input[type="email"], select, textarea {
font-size : 1em;
color : #999;
font-family : Verdana;
background : #292929;
box-shadow : 0 0 6px 0 rgb(0, 0, 0, 0.7);
}
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, select:focus, textarea:focus {
box-shadow : 0 0 3px rgb(100, 100, 100, 0.6);
}
input[type="text"].warning-required, input[type="password"].warning-required, input[type="email"].warning-required, select.warning-required, textarea.warning-required {
border-color : #ac0000 #c78688 #c78688 #ac0000;
background : #fbefef;
}
input[type="submit"], button[type="submit"] {
padding : 5px 14px;
border : none 0;
color : #fff;
font-family : 'Yanone Kaffeesatz', sans-serif;
box-shadow : 0 0 6px 0 rgb(0, 0, 0, 0.7);
text-transform : uppercase;
font-style : normal;
letter-spacing : 1px;
background : url(img/img_25.jpg) repeat-x #444;
}
input[type="submit"]:hover, input[type="submit"]:focus, button[type="submit"]:hover, button[type="submit"]:focus {
background : #E4D563;
cursor : pointer;
color : #333;
}
label {
font-size : 1em;
color : #E4D563;
font-weight : bold;
}
label span {
padding-left : 10px;
color : #acb3b7;
font-weight : normal;
}
table {
border-collapse : collapse;
border-spacing : 0;
font-size : 100%;
}
tbody, tfoot, thead {
margin : 0;
padding : 0;
}
caption, tr, th, td {
margin : 0;
padding : 2px 4px;
border : #e8eaee solid 1px;
font-size : 100%;
font : inherit;
vertical-align : baseline;
}
a {
color : #FFF;
text-decoration : none;
}
a:hover {
color : #E4D563;
text-decoration : underline;
}
.msg {
clear : both;
overflow : hidden;
padding : 20px 0;
text-align : center;
}
.msg.done, .msg.error {
margin : 10px 0;
background : url("img/info.png") 20px center no-repeat #000;
color : #fff;
font-size : 1.5em;
}
.msg.done a, .msg.error a {
color : #fff;
}
.msg.done a:hover, .msg.error a:hover {
color : #333;
}
.msg a.action {
display : inline-block;
margin : 7px 7px;
padding : 3px 8px;
border : #fff solid 1px;
text-decoration : none;
font-size : 0.813em;
}
.msg a.action:hover {
background : #fff;
}
.msg.panel a.action {
margin-top : 13px;
}
.msg.error {
background-color : #f00;
}
.wai {
position : absolute;
width : 1px;
height : 1px;
clip : rect(1px,1px,1px,1px);
clip : rect(1px,1px,1px,1px);
overflow : hidden;
}
#container {
position : relative;
width : 100%;
margin : 0 auto;
overflow : hidden;
}
#header {
background : #1a1a1a;
border-bottom : 1px solid #2c2c2c;
}
#head1 .container, #head2 .container, #slider, #body .container, #foot .container {
width : 1200px;
margin : 0 auto;
text-align : left;
}
#head1 .container:after, #head2 .container:after, #body .container:after {
content : "";
display : table;
clear : both;
}
#head1 .container {
height : 140px;
}
#slider {
padding-top : 10px;
padding-bottom : 50px;
}
#slider > ul {
background : transparent;
padding-bottom : 50px;
}
#container:after {
content : "";
display : table;
clear : both;
}
.wai {
position : absolute;
width : 1px;
height : 1px;
clip : rect(1px,1px,1px,1px);
clip : rect(1px,1px,1px,1px);
overflow : hidden;
}
#skiplinks {
position : absolute;
top : 0;
left : 0;
}
#skiplinks a {
position : absolute;
top : -500px;
left : 0;
z-index : 10;
min-width : 200px;
padding : 10px;
color : #fff;
}
#skiplinks a:focus {
top : 0;
background : #fff;
color : #000;
}
#logo {
float : left;
padding : 56px 10px 10px 0;
}
#logo #title {
float : left;
text-shadow : 2px 2px 3px rgb(0, 0, 0, 1);
letter-spacing : 2px;
}
#logo #title a {
color : #E4D563;
font-size : 46px;
text-transform : uppercase;
text-decoration : none;
font-family : 'Yanone Kaffeesatz', sans-serif;
font-weight : 700;
}
#logo #title a span {
color : #666;
background : inherit;
}
#logo #title a strong {
color : #fff;
background : inherit;
font-weight : 700;
}
#logo #title a em {
color : #E4D563;
font-style : normal;
}
#logo #slogan {
display : none;
}
#header .menu-1 {
position : relative;
float : right;
font-family : 'Yanone Kaffeesatz', sans-serif;
font-size : 19px;
letter-spacing : 2px;
text-shadow : 2px 2px 3px rgb(0, 0, 0, 1);
}
#header .menu-1 ul {
float : left;
height : 100%;
margin : 0;
list-style : none;
}
#header .menu-1 li {
float : left;
padding : 0 0 0 20px;
border-left : 1px solid #444;
margin-left : 10px;
}
#header .menu-1 li:first-child {
background : none;
}
#header .menu-1 li a {
float : left;
height : 32px;
padding : 0 0;
color : #fff;
text-decoration : none;
background : transparent;
line-height : 32px;
}
#header .menu-1 li a:hover, #menu1 .selected a {
color : #E4D563;
}
.quick-slider {
position : relative;
margin : auto;
overflow : hidden;
}
.quick-slider ul {
padding : 0;
margin : 0;
list-style : none;
}
.quick-slider-slide {
position : absolute;
left : 0;
top : 0;
width : 100%;
display : none;
text-align : left;
overflow : hidden;
line-height : 0;
}
.quick-slider-slide:first-child {
display : block;
}
.quick-slider-nav-arrows {
position : absolute;
float : right;
display : block;
margin : 0 0 -20px;
padding : 5px 10px;
border : #fff solid 1px;
color : #fff;
text-decoration : none;
background : rgb(0, 0, 0, 0.4);
z-index : 99;
}
.quick-slider-nav-arrows:hover {
color : #000;
text-decoration : none;
border : #000 solid 1px;
background : rgb(255, 255, 255, 0.4);
transition : all 0.3s ease;
}
.quick-slider-nav-arrows-next {
right : 20px;
}
.quick-slider-nav-arrows-prev {
left : 20px;
}
.quick-slider-nav-arrows-next:after {
content : " >";
}
.quick-slider-nav-arrows-prev:before {
content : "< ";
}
.quick-slider-nav-dots-wrapper {
position : absolute;
bottom : 20px;
width : 100%;
list-style : none;
}
.quick-slider-nav-dots {
float : left;
width : 12px;
height : 12px;
margin : 0 10px 0 0;
background : rgb(0, 0, 0, 0.4);
border : #666 solid 1px;
color : transparent;
font-size : 0.5em;
}
.quick-slider-nav-dots.active, .quick-slider-nav-dots:hover {
background : #fff;
transition : all 0.3s ease;
color : transparent;
}
.quick-slider-slide .description {
z-index : 3;
position : absolute;
padding : 10px;
line-height : 1.25em;
color : #fff;
}
.quick-slider-slide .description a {
color : inherit;
}
.quick-slider-slide .description a:hover {
text-decoration : none;
}
#slider {
clear : both;
width : 1200px;
text-align : center;
}
#slider > ul {
position : relative;
width : 1200px;
margin : 0 auto;
clear : both;
height : 500px;
overflow : hidden;
color : #fff;
}
#slider li.no-img {
min-height : 300px;
}
#slider .quick-slider-nav-arrows {
bottom : 75px;
}
#slider .quick-slider-nav-dots-wrapper {
text-align : center;
}
#slider .quick-slider-nav-dots-wrapper li {
display : inline-block;
}
#slider .quick-slider-nav-dots {
float : none;
display : inline-block;
}
#slider .quick-slider-slide .description {
top : 20%;
left : 3%;
width : 500px;
font-size : 5.5em;
text-shadow : 2px 2px 3px rgb(0, 0, 0, 1);
font-family : 'Yanone Kaffeesatz', sans-serif;
font-weight : 600;
line-height : 110px;
overflow : hidden;
}
#body {
clear : both;
margin : 0 auto;
border-top : 9px solid #1b1b1b;
}
#body:after {
content : "";
display : table;
clear : both;
}
#page {
position : relative;
float : left;
width : 100%;
margin : 0 0 30px;
text-align : left;
}
#page h1 {
margin : 18px 0 18px 0;
background : inherit;
color : #E4D563;
font-size : 25px;
font-weight : normal;
font-family : 'Yanone Kaffeesatz', sans-serif;
text-shadow : 2px 2px 3px rgb(0, 0, 0, 1);
letter-spacing : 1px;
clear : both;
}
#page .msg.error h1 {
margin-top : 15px;
color : #fff;
}
#page .msg.error.panel h1 {
margin : 0;
font-size : 1em;
}
.breadcrumb {
margin : 0 0 1rem;
color : #666;
}
.breadcrumb ol {
list-style : none;
}
.breadcrumb li {
display : inline-block;
}
.breadcrumb li:not(:first-child)::before {
content : "\203A";
display : inline-block;
padding : 0 0.5em;
color : #6e6e6e;
font-weight : bold;
}
.breadcrumb a {
color : #a6aeb3;
text-decoration : none;
}
.breadcrumb a:hover {
text-decoration : underline;
}
#page div.content {
padding-top : 5px;
font-size : 1.083em;
line-height : 1.5em;
text-align : justify;
}
#page div.content > ul, #page div.content > ol {
padding : 0 0 0 30px;
}
#page div.content > ul:after, #page div.content > ol:after {
content : "";
display : table;
clear : both;
}
#page div.content > ul li, #page div.content > ol li {
margin : 8px 0;
padding : 0;
border-left : 0;
}
#page div.content p {
padding-bottom : 10px;
}
#page ul.options {
float : left;
width : 100%;
margin : 0 10px 20px 0;
list-style : none;
}
#page ul.options::after {
content : "";
display : table;
clear : both;
}
#page ul.options li {
float : left;
margin : 0 10px 0 0;
background : #fff;
}
#page ul.options .edit a, #page ul.options .delete a {
display : inline-block;
width : 21px;
height : 21px;
background: #444;
text-indent : 100%;
white-space : nowrap;
overflow : hidden;
font-size : 1%;
color : transparent;
}
#page ul.options .edit a:hover {
background-position : 0 -21px;
}
#page ul.options .delete a {
background-position : -21px 0;
}
#page ul.options .delete a:hover {
background-position : -21px -21px;
}
#page > time {
position : absolute;
top : 40px;
right : 0;
color : #6e6e6e;
}
#content li img {
max-width : 70vw;
box-shadow : 0 0 5px 0 rgb(0, 0, 0, 1);
}
#content li img:hover {
opacity : 0.8;
}
ul[class*="images-"] {
list-style : none;
}
ul[class*="images-"] li {
margin : 0 0 1rem 0;
background : inherit;
text-align : center;
}
ul[class*="images-"] p {
max-width : 250px;
margin : 0 auto;
color : #888;
font-size : 0.875em;
}
ul[class*="images-"] img {
max-width : 70vw;
}
ul[class*="images-"] img:hover {
opacity : 0.8;
}
div.content .images-gallery {
padding : 0;
}
.images-1 {
clear : left;
float : left;
margin : 0.5rem 1.5rem 0;
}
.images-2 {
clear : right;
float : right;
margin : 0.5rem 1rem 0;
}
.images-3 {
clear : both;
display : flex;
flex-flow : row wrap;
justify-content : space-between;
}
.images-3 li {
flex : 1 0 auto;
padding : 0.3rem 2rem;
}
#content .files-list {
width : 100%;
float : left;
margin : 15px 0 10px 0;
list-style : none;
vertical-align : middle;
}
#content .files-list li {
float : left;
clear : left;
width : 100%;
height : 20px;
margin : 9px 0 9px 20px;
padding-left : 30px;
background : url("img/files-ext.gif") 0 -260px no-repeat;
}
#content .files-list p {
display : inline;
color : #5d6771;
font-style : italic;
}
#content .files-list li a {
color : #E4D563;
}
#content .files-list li a:hover {
color : #E4D563;
}
#content .files-list p:before {
content : " - ";
}
#content .files-list li.zip {
background-position : 0 0;
}
#content .files-list li.xml {
background-position : 0 -20px;
}
#content .files-list li.xls {
background-position : 0 -40px;
}
#content .files-list li.web {
background-position : 0 -60px;
}
#content .files-list li.vcf {
background-position : 0 -80px;
}
#content .files-list li.txt {
background-position : 0 -100px;
}
#content .files-list li.sys {
background-position : 0 -120px;
}
#content .files-list li.swf {
background-position : 0 -140px;
}
#content .files-list li.psd {
background-position : 0 -160px;
}
#content .files-list li.pps {
background-position : 0 -180px;
}
#content .files-list li.png {
background-position : 0 -200px;
}
#content .files-list li.pic {
background-position : 0 -220px;
}
#content .files-list li.pdf {
background-position : 0 -240px;
}
#content .files-list li.nn {
background-position : 0 -260px;
}
#content .files-list li.eml {
background-position : 0 -280px;
}
#content .files-list li.media {
background-position : 0 -300px;
}
#content .files-list li.fla {
background-position : 0 -320px;
}
#content .files-list li.exe {
background-position : 0 -340px;
}
#content .files-list li.chm {
background-position : 0 -360px;
}
#content .files-list li.cdr {
background-position : 0 -380px;
}
#quick-box {
position : fixed;
width : 100%;
height : 100%;
left : 0;
top : 0;
background : rgb(0, 0, 0, 0.7);
z-index : 200;
}
#quick-box .background {
height : 100%;
}
#quick-box .quick-box-container {
position : absolute;
padding : 0;
border-radius : 5px;
box-shadow : 0 0 15px 1px #000;
}
#quick-box .image-wrapper {
position : relative;
line-height : 0;
}
#quick-box .image-wrapper img {
margin : 0;
padding : 0;
border-radius : 5px;
}
#quick-box .navigation {
position : absolute;
bottom : 0;
margin : 0;
padding : 5px 0;
text-align : center;
font-size : 0.875em;
font-weight : bold;
color : #ddd;
line-height : normal;
background : rgb(0, 0, 0, 0.2);
width : 100%;
}
#quick-box .full-size {
position : absolute;
right : 8px;
top : 2px;
width : 24px;
height : 24px;
font-size : 0.1em;
color : transparent;
background : url("../admin/img/fullscreen.png") no-repeat;
}
#quick-box .description {
margin : 0;
padding : 5px 0;
text-align : center;
font-size : 0.875em;
color : #ddd;
font-weight : bold;
background : rgb(0, 0, 0, 0.8);
border-bottom-left-radius : 5px;
border-bottom-right-radius : 5px;
max-height : 66px;
overflow : hidden;
}
#quick-box .arrow {
position : absolute;
display : block;
width : 50%;
top : 15%;
height : 70%;
margin : 0;
font-family : Verdana;
z-index : 100;
opacity : 0.5;
text-decoration : none;
}
#quick-box .arrow:before, #quick-box .arrow:after {
content : "";
display : block;
position : absolute;
top : 50%;
transform : translateY(-50%);
}
#quick-box .arrow:before {
width : 32px;
height : 32px;
margin : 0 10px;
background : url("img/arrows.png") 0 0 no-repeat;
z-index : 1;
}
#quick-box .arrow:after {
width : 52px;
height : 52px;
background : rgb(0, 0, 0, 0.2);
z-index : -1;
}
#quick-box .arrow.prev:before {
background-position : 0 -32px;
}
#quick-box .arrow.next:before {
right : 0;
}
#quick-box .arrow.next:after {
right : 0;
}
#quick-box .arrow:hover {
opacity : 0.9;
}
#quick-box .prev {
left : 0;
}
#quick-box .next {
right : 0;
}
#quick-box .close {
position : absolute;
top : 0;
right : 0;
padding : 0.15em 0.4em 0.2em;
opacity : 0.5;
background : #000;
color : #fff;
font-weight : bold;
font-family : "Trebuchet MS";
text-decoration : none;
border : #fff solid 1px;
border-top : none;
border-right : none;
border-top-right-radius : 5px;
z-index : 100;
}
#quick-box .close:hover {
opacity : 0.8;
}
#quick-box .close, #quick-box .arrow {
line-height : normal;
}
#quick-box .loading {
display : block;
padding : 40px 35px;
color : white;
line-height : 1em;
}
.pages-list {
float : left;
width : 100%;
margin : 7px 0;
list-style : none;
}
.pages-list .page {
clear : left;
float : left;
width : 96%;
margin : 10px 0;
padding : 13px 2%;
border : #424242 dotted 1px;
}
.pages-list .page .image {
float : left;
margin : 0 2.5% 5px 0;
box-shadow : 0 0 5px 0 rgb(0, 0, 0, 1);
}
.pages-list h2 {
padding : 0 2.5% 10px 0;
text-shadow : 2px 2px 3px rgb(0, 0, 0, 1);
font-family : 'Yanone Kaffeesatz', sans-serif;
letter-spacing : 1px;
}
.pages-list h2 a {
color : #E4D563;
font-size : 1.75em;
font-weight : normal;
background : none;
text-decoration : none;
}
.pages-list h2 a:hover {
color : #999;
background : none;
text-decoration : underline;
}
.pages-list div.description {
margin : 5px 2.5% 0 0;
font-weight : normal;
font-size : 1em;
line-height : 1.4em;
}
.pages-list ul, .pages-list ol {
float : left;
width : 96%;
margin : 5px 0 0 4%;
padding : 0;
list-style : disc;
}
.pages-list .page li {
padding : 0;
border : 0;
background : none;
box-shadow : none;
}
.pages-list .page ol {
list-style : decimal;
}
.pages-list p {
padding-bottom : 10px;
}
#foot {
clear : both;
height : 70px;
color : #b6c1cc;
font-size : 1.083em;
font-family : 'Yanone Kaffeesatz', sans-serif;
font-size : 18px;
}
#foot .container {
margin : 20px auto 0 auto;
padding : 22px 0;
overflow : hidden;
text-shadow : 0 1px 1px #222;
border-top : 1px dotted #555555;
}
#foot .container:after {
content : "";
display : table;
clear : both;
}
#foot a {
color : #b6c1cc;
text-decoration : none;
}
#foot a:hover {
text-decoration : underline;
color : #fff;
}
#foot .copy {
float : left;
}
#foot .options {
float : right;
}
#foot .options ul {
list-style : none;
}
#foot .options li {
float : right;
margin-left : 25px;
}
#foot .options li a {
display : block;
width : 16px;
height : 16px;
text-indent : 100%;
white-space : nowrap;
overflow : hidden;
font-size : 1%;
color : transparent;
}
#foot .options li.print a {
background : url("img/options.png") 0 0 no-repeat;
}
#foot .options li.print a:hover {
background-position : 0 -16px;
}
#foot .options li.back a {
background : url("img/options.png") 0 -32px no-repeat;
}
#foot .options li.back a:hover {
background-position : 0 -48px;
}
#powered {
clear : both;
width : 100%;
margin-bottom : 30px;
text-align : center;
}
#powered a {
display : inline-block;
width : 192px;
height : 26px;
}
#powered a:hover {
border-color : #fff;
}
.dev {
padding : 5px;
text-align : center;
color : #f00;
font-weight : bold;
}
@media print {
* {
color : #000 !important ;
background : #fff !important ;
border-color : #444 !important ;
border-width : 1px !important ;
}
body {
margin : 1cm 0;
font-size : 0.875em;
}
#container {
position : static;
width : 17.2cm;
height : auto;
margin : 0;
box-shadow : none;
}
#head1 {
height : auto;
}
#logo {
padding : 0 0 0.2cm;
}
#logo #title a {
font-size : 2em;
}
#header .menu-1 {
margin-top : 0.3cm;
}
#header .menu-1 li a {
padding : 0.1cm 0.2cm;
border : 0;
border-right : 1px solid #000;
font-size : 1em;
}
#header .menu-1 .selected a {
font-weight : bold;
}
#head2 .container {
position : static;
}
#body {
clear : none;
border-top : 0;
}
#page {
clear : both;
position : static;
float : none;
}
#page h1 {
margin : 0;
}
#body, #head1, #foot {
float : none;
}
#search#foot .options {
display : none;
}
#slider, .quick-slider img, .quick-slider-nav-arrows, .quick-slider-nav-dots {
display : none;
}
}
@media screen and (max-width: 1199px) {
#head1 .container, #head2 .container, #slider, #body .container, #foot .container {
width : 95%;
}
#foot .container {
padding : 20px 0;
}
#slider, #slider > ul, #slider li.no-img {
max-height : 150px;
}
#slider .quick-slider-slide .description {
width : 45%;
padding : 0 0 0 0;
font-size : 2em;
height : 180px;
top : 0;
line-height : 60px;
}
}
@media only screen, only screen, only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
#quick-box .close {
padding : 5px 10px 7px;
font-size : 1.5em;
}
#quick-box .prev, #quick-box .next {
opacity : 0.5;
text-decoration : none;
}
}
/* PLUGINS */

@font-face {
  font-family: 'Pacifico';
  font-style: normal;
  font-weight: 400;
  src: local('Pacifico Regular'), local('Pacifico-Regular'), url(https://fonts.gstatic.com/s/pacifico/v12/FwZY7-Qmy14u9lezJ-6H6MmBp0u-.woff2) format('woff2');
  font-display: swap;
}


/* Responsive */
@media (max-width: 1220px) {
    #head1 .container, #head2 .container, #slider, #body .container, #foot .container {
        width: 95%;
    }
    #slider, #slider > ul {
        width: 100% !important;
    }
}
@media (max-width: 768px) {
    #head1 .container { height: auto; padding: 20px 0; }
    #logo { float: none; padding: 10px; text-align: center; }
    #logo #title a { font-size: 28px; }
    #header .menu-1 { float: none; text-align: center; padding: 10px 0; }
    #header .menu-1 li { float: none; display: inline-block; margin: 5px; padding: 0; border-left: none; background: none !important; }
    #slider .quick-slider-slide .description { font-size: 2.5em; line-height: 50px; width: 80%; }
    #slider > ul { height: 300px; }
    #page div.content div[style*="float"] { float: none !important; width: 100% !important; margin: 10px 0 !important; text-align: center; }
    ul[class*="images-"] li { display: block; width: 100% !important; }
}
